html{
    font-family: Calibri;
    overflow-x: hidden;
    -webkit-text-size-adjust:100%;
}

body{
    text-align: center;
    background-color: whitesmoke;
    margin: 0;
    overflow-x: hidden;
}

h1{
    font-size: 50px;
}

table{
    margin: auto;
    width: 100%;
    border-collapse: collapse;
}
table, td{
    border: 1px solid black;
}
.presentationsArticle{
background-color:#ffd400 ;
padding: 10px;
width: 48%;
display: inline-grid;
}
.aboutcards{
    display: inline-grid;
}
.singleArticle{
    padding: 10px;
    width: auto;
    }

.container {
  width: auto;
}
#mainSchedule{
    overflow-x: auto;
}

aside{
    display: inline-block;
}

head {
    width: 100%;
    top: 0px;
}
.icon{
    display: none;
}
#contact{
    background-color: #ffd400; 
    padding-top: 20px;
}
#finalPres{
    background-color: #ffd400
}

nav{
    background-color: white;
    justify-content: center;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 1;
    box-shadow: 0 8px 8px -8px rgba(0,0,0,.2);
}

ul {
    display: flex;
}

nav ul {
    float: right;
}

nav ul li {
    margin-left: 40px;
    list-style: none;
    text-decoration: none;
    display: inline;
}

nav ul li a{
    text-decoration: none;
    color: black;
    font-size: larger;
}

nav ul li a:hover{
    color: gold;
}
.active-page{
    color: #C0A000;
}

#uuLogo{   
    float: left;
    height: 45px;
    width: auto;
    padding-top: 5px;
    padding-bottom: 5px;
    cursor: pointer;
}

.pagebackground{
    background-image: url('./img/homebackgrnd.jpg');
    background-size: cover;
    background-size: 100% 100%;
}
.homesection{
    padding-top: 150px;
    padding-bottom: 150px;
    color: white;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}
.othersections{
    padding-top: 100px;
    padding-bottom: 50px;
    color: white;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

button{
  border: none;
  color: black;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  background-color: #ffd400;
}
button:hover{
    background-color: #C0A000;
}

article{
    background-color: white;
    border-radius: 8px;
    width: 33%;
    display: inline-block;
    margin: 5px
}

.multicol{
    text-align: center;
    padding: 0 0 33.5px 0;
}

.student-views{
    background-color: #ffd400; 
    padding:33.5px 0;
}
#studentAva{
    width: 200px;
    height: auto;
}

blockquote {
font-family: Georgia, serif;
font-size: 20px;
font-style: italic;
width: 60%;
padding: 0.35em 25px;
line-height: 1.45;
position: relative;
color: black;
display: inline-block;
}

blockquote:before {
display: block;
padding-left: 10px;
content: "\201C";
font-size: 80px;
position: absolute;
left: -20px;
top: -20px;
color: white;
}

blockquote cite {
color: white;
font-size: 14px;
display: block;
margin-top: 5px;
}
 
blockquote cite:before {
content: "\2014 \2009";
}
.singlecol{
    padding-bottom: 33.5px;
}

footer{
    background-color: black;
    color: white;    
}

#uuLOGOfooter{
    padding-top: 30px;
    height: auto;
    width: 100px;
    padding-bottom: 30px;
}

.socials img{
    width: 50px;
    height: 50px;
    margin:5px;

}

.socials{
    padding-top: 10px;
    padding-bottom: 10px;
}

.copyright{
    padding-top: 10px;
    padding-bottom: 10px;
}

.wrapper{
    margin-right: auto; 
    margin-left:  auto; 

    max-width: 80%; 
    padding-right: 10px; 
    padding-left:  10px; 
    
}

.shortcuts{
    background-color: white;padding:33.5px 0;
}

.burger{
    display: none;
    float: right; margin-top: 14px;
    cursor:pointer;
}

.burger div{
    width: 25px;
    height: 3px;
    background-color: black;
    margin: 5px;
}
.expand{
    display: flex;
}
#previousProject img{
    width: 100%;
    padding-top: 33.5px;
    padding-bottom:33.5px;
}
#previousProject{
    background-color: #ffd400;
}
.articleAlignment{
    display: flex;
}
@media screen and (min-width:1157px){
    nav ul{
        display: flex;
    }
}

@media screen and (max-width: 1156px){
    nav ul{
        position: absolute;
        right: 0;
        height: 190px;
        top: 54px;
        background-color: white;
        display: flex;
        text-align: left;
        flex-direction: column;
        align-items: center;
        width: 100%;
        display: none;
        padding-top: 15px;
        margin-top: 0;
        box-shadow: 0 8px 8px -8px rgba(0,0,0,.2);
        border-top: black 1px solid;
    }
    nav ul li{
        margin-bottom: 10px;
        margin-left: 0;     
    }
    .burger{
        display: block;
    }
    article{
        width: 100%;
        margin-bottom: 10px;

    }
    .articleAlignment{
        display: inline-block;
    }
}
@media screen and (max-width:1400px){
    .presentationsArticle{
        width: auto;
        display: block;
        margin-bottom: 20px;
    }
}

@media screen and (max-width:600px){
    #uuLOGOfooter{
            padding-top: 30px;
            height: auto;
            width: 75px;
            padding-bottom: 30px;
    }

    .socials img{
        width: 35px;
        height: 35px;
        margin:5px;

    }
    .copyright p{
        font-size: 10px;
    }
    h1{
        font-size: 35px;
    }
    button{
        font-size: 13px;
    }
    #studentAva {
        width: 150px;
    }
    blockquote{
        font-size: 16px;
    }
}


